> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decentri.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Pause a token

> Pause all transfer operations for token holders of a specific token.



## OpenAPI

````yaml POST /token/{address}/pause
openapi: 3.0.0
info:
  title: Decentri API
  description: The infrastructure for tokenizing real world assets
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /token/{address}/pause:
    post:
      tags:
        - Token
      summary: Pause token transfers
      description: Pause all transfer operations for token holders of a specific token.
      operationId: pause
      parameters: []
      responses:
        '200':
          description: The token has been successfully paused
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TransactionHashResponse'
        '403':
          description: Forbidden.
        '404':
          description: Not Found.
        '500':
          description: Internal Server Error.
components:
  schemas:
    TransactionHashResponse:
      type: object
      properties:
        txHash:
          type: string
          description: The transaction hash of the action
          example: '0x0d1d4e623d10f9fba5db95830f7d3839406c6af2'
      required:
        - txHash

````